.articlex {
    height: 100vh;
    padding: 0 !important;
}

.articlex1 .at-text {
    position: absolute;
    bottom: 500rem; left: 50%;
    transform: translate(-50%, 0) !important;
    width: 100%;
    text-align: center;
    z-index: 3;
}
.articlex2 .at-text {
    position: absolute;
    bottom: 500rem; left: 50%;
    transform: translate(-50%, 0) !important;
    width: 100%;
    text-align: center;
    z-index: 3;
}
.articlex3 .at-text {
    position: absolute;
    bottom: 500rem; left: 50%;
    transform: translate(-50%, 0) !important;
    width: 100%;
    text-align: center;
    z-index: 3;
}
.articlex4 .at-text {
    position: absolute;
    bottom: 500rem; left: 50%;
    transform: translate(-50%, 0) !important;
    width: 100%;
    text-align: center;
    z-index: 3;
}

.articlex5 {
    background-color: #000;
}

.ax5-text {
    margin-bottom: 0;
}

.ax5-text h5 {
    color: #fff;
    line-height: 1.5;
}


/*==================================================*/
@media (max-width: 768px) {
    .articlex {
        height: auto;
    }

    .articlex5 {
        height: 100vh;
    }

    .articlex .at-text {
        bottom: 100rem !important;
        left: 50% !important;
    }

    .articlex .at-text h5 {
        font-size: 40rem;
    }

    .ax5-text h5 {
        font-size: 45rem;
        text-align: center;
    }
}
